<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印装运通知 (whinh3400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印<Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">提前装运通知</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>可以选择：</ListIntro>
				<ListItem>打印提前装运通知页眉信息。</ListItem>
				<ListItem>打印提前装运通知行。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000011" role="manual">如何接收货物</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知页眉上的文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="asn.ref"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知参考信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="routing"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">路线</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知页眉上的路线详细资料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="packstr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">页眉包装信息</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知页眉上的包装信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知中的单个行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.load"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料装货结构</Title>
			</Header>
			<FuncDesc>如果选中此复选框，在 Infor ERP 中将打印提前装运通知上的物料装货结构信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="serial"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批次和序列</Title>
			</Header>
			<FuncDesc>如果选中此复选框，Infor ERP 将打印选定提前装运通知行的序列号。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
